<div class="row">
    
		    <section class="content">  
	        <div class="box box-success">
            <div class="box-body">
              <div class="table-responsive">
             <div class="box-body">
<form method="post">

	
	<hr>
			<table id="example1" class="table table-bordered table-striped">
                <thead>
                <tr>
                  <th>Descricao</th>
				  <th>Valor a Poupado(Mtn)</th>
                 </tr>
                </thead>
                <tbody>
<?php
$tid = $_SESSION['tid'];
$select = mysqli_query($link, "SELECT * FROM balance order by data DESC") or die (mysqli_error($link));
if(mysqli_num_rows($select)==0)
{
echo "<div class='alert alert-info'>Sem dados!.....Veja mais tarde!!</div>";
}
else{
while($row = mysqli_fetch_array($select))
{

$amount_to_save = $row['amount'];
$select1 = mysqli_query($link, "SELECT * FROM systemset") or die (mysqli_error($link));
while($row1 = mysqli_fetch_array($select1))
{
$currency = $row1['currency']; 
?>    
                <tr>
				<td><?php echo "Saldo"; ?></td>
				<td><?php echo "".number_format($amount_to_save,2,".",","); ?></td>
				</tr>
			   
<?php } } } ?>
             </tbody>
        </table>  			
</form>
                </div>

				</div>	
				</div>
				
			
</div>	
				
       
</div>




<!--<script>
jQuery(document).ready(function($) {
    $(".clickable-row").click(function() {
        window.location = $(this).data("href");
    });
});

</script>-->




<style>
    .clickable-row {
    cursor: pointer;
}
</style>